ff-multiconverter, multimedia, audio, video, linux, ubuntu ubuntu kylin, china, releases, linux terminal, ubuntu, linux, comandos, shell conky, gadgets, ubuntu, linux SpeedTest-Cli, velocidad, red, consola, terminal tag foto 6 pinta, grafica, linux, ubuntu djl, juegos, yum, synaptic, paquetes ubuntu, releases, canonical psensor, ubuntu, linux, sistema, monitor

Nuevas actualizaciones para Firefox 3.0 en Ubuntu 9.04 Jaunty Jackalope


Ya estàn disponibles para la descargas las nuevas actualizaciones relativas a Firefox 3.0 para Ubuntu 9.04 Jaunty Jackalope.

Estàn incluìdas en el llamado "paquete de seguridad" que semanalmente Canonical distribuye listo para instalar (automàticamente si uno ha elegido esta opciòn) desde la ùltima versiòn de Ubuntu 9.04 Jaunty Jackalope.

En algunos casos se trata de corregir simples errores (bugs) en otros de potenciar las posibilidad del navegador y de hacerlo sobretodo màs seguro.

El detalle es el siguiente:

firefox

Versione 3.0.14+build2+nobinonly-0ubuntu0.9.04.1:

* security/stability v3.0.14 build2 (FIREFOX_3_0_14_RELEASE)
- see USN-821-1
- fix LP: #236853 - firefox crashed with SIGSEGV in NSSRWLock_LockRead_Util()

This is a meta package that will point to the latest firefox package in ubuntu. Don't remove this if you want to receive automatic major version upgrades for this package in future.

firefox-3.0

Versione 3.0.14+build2+nobinonly-0ubuntu0.9.04.1:

* security/stability v3.0.14 build2 (FIREFOX_3_0_14_RELEASE)
- see USN-821-1
- fix LP: #236853 - firefox crashed with SIGSEGV in NSSRWLock_LockRead_Util()

Install this firefox package too, if you want to be automatically upgraded to new major firefox versions in the future.

firefox3-0-branding

Versione 3.0.14+build2+nobinonly-0ubuntu0.9.04.1:

* security/stability v3.0.14 build2 (FIREFOX_3_0_14_RELEASE)
- see USN-821-1
- fix LP: #236853 - firefox crashed with SIGSEGV in NSSRWLock_LockRead_Util()

This package ships the Firefox branding bits. If you remove this package your user experience will become that of the abrowser.

firefox3.0-gnome support

Versione 3.0.14+build2+nobinonly-0ubuntu0.9.04.1:

* security/stability v3.0.14 build2 (FIREFOX_3_0_14_RELEASE)
- see USN-821-1
- fix LP: #236853 - firefox crashed with SIGSEGV in NSSRWLock_LockRead_Util()

This is an extension to Firefox that allows it to use protocol handlers from Gnome-VFS, such as smb or sftp, and other Gnome integration features.

firefox-gnome-support
Versione 3.0.14+build2+nobinonly-0ubuntu0.9.04.1:

* security/stability v3.0.14 build2 (FIREFOX_3_0_14_RELEASE)
- see USN-821-1
- fix LP: #236853 - firefox crashed with SIGSEGV in NSSRWLock_LockRead_Util()

This is a meta package that will always point to the latest gnome-support package for firefox. Don't remove this if you want to receive automatic major version upgrades for this package in future.

Si te ha gustado el artículo inscribete al feed clicando en la imagen más abajo para tenerte siempre actualizado sobre los nuevos contenidos del blog:





Espero que esta publicación te haya gustado. Si tienes alguna duda, consulta o quieras complementar este post, no dudes en escribir en la zona de comentarios. También puedes visitar Facebook, Twitter, Google +, Linkedin, Instagram, Pinterest y Feedly donde encontrarás información complementaria a este blog. COMPARTE EN!

0 comentarios: